@charset "Shift_JIS";


body {
	color: #666666;
	background: #eeeeee;
	font-family: verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W6" ;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height:17px;
}

td, div {
	font-size: 12px;
	line-height:18px;
}

a {
	color: #AD335F;
	text-decoration: none;
}

a:hover {
	color: #AD335F;
	text-decoration: underline;
}


ul {
	margin: 0px;
	padding: 0px;
}

li {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

table.all {
	background: #ffffff;
	width: 750px;
}

td.all {
	vertical-align: top;
/*	border-left: 1px #F18113 solid;
	border-right: 1px #F18113 solid;*/
}

/* HEADER */

img.header {
/*	display: none;*/
}

div.pagetitle {
	text-align: left;
	color: #ED8316;
	font-weight: bold;
	margin: 15px 20px 0px 20px;
	font-size: 21px;
	line-height: 27px;
	display: none;
}

div.catch {
	text-align: left;
	color: #ED8316;
	margin: 5px 20px 0px 20px;
	display: none;
}

/* 掲載内容  */

table.detail {
	margin: 15px 20px 20px 20px;
}

td.detail_img {
/*	width: px;*/
	vertical-align: top;
	padding-right: 10px;
/*	display: none;*/
}
td.detail_txt {
/*	width: px;*/
	text-align: left;
	vertical-align: top;
}

div.request {
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	margin: 0px 20px 0px 20px;
	padding: 10px 10px;
	background: #fcd9e1;
}

div.theme {
	color:#AD335F;
	font-size:12px;
	line-height:17px;
}

div.text {
	font-size:10px;
	line-height:14px;
}

/* 応募フォーム */

div.form_title {
	text-align: left;
	color: #ffffff;
	background: #999999;
	font-weight: bold;
	margin: 0px 20px;
	padding: 5px 15px;
}

div.form_line {
	margin: 0px 20px;
}

span.asterisk {
	color: #AD335F;
}

span.asterisk_l {
	color: #AD335F;
}

span.asterisk_r {
	color: #AD335F;
	display: none;
}

div.form {
	background: #ffffff;
	margin: 0px 20px 0px 20px;
	padding: 10px 15px;
}

table.form {
}

td.form_title {
	text-align: left;
	padding: 0px 0px 5px 0px;
}

td.form_l {
	text-align: right;
	padding: 2px 15px 5px 0px;
	vertical-align: top;
}

td.form_r {
	text-align: left;
	padding: 0px 0px 5px 0px;
	vertical-align: top;
}

td.form_btn {
	text-align: left;
	padding: 0px 0px 0px 0px;
}


/* 個人情報の取り扱いについて */

div.privacy {
	text-align: left;
	font-size: 10px;
	line-height: 14px;
	margin: 20px 0px 20px 0px;
	padding: 10px 20px;

}

/* FOOTER */

div.footer {
/*	padding: 5px 20px;*/
	padding: 5px 10px 5px 0px;
/*	border-top: 1px #000000 solid;*/
/*	border-bottom: 1px #F18113 solid;*/
	font-size: 10px;
	line-height: 14px;
	text-align: center;
	vertical-align:middle;
}

td.copy{
font-size:10px;
}

/* THANKS */
div.thanks {
	margin: 50px 20px 50px 20px;
	text-align: center;
	background: #ffffff;
	padding: 30px 0px;
}

div.thanks_top {
	margin: 20px 20px 20px 20px;
	text-align: center;
	background: #eeeeee;
	padding: 30px 0px;
}

span.thanks {
	font-size: 14px;
	line-height: 20px;
	font-weight:bold;
}
